<br/>
<div class="center-block" style="width: 350px;">
	<div class="content clearfix">
		<form method="post" action="<?php echo URL::site('login'); ?>">
			<div class="panel panel-default">
				<div class="panel-heading">
					<div class="panel-title">Sign In</div>
				</div>

				<div class="panel-body">
					<div class="form-group">
						<p class="text-center">Sign in using your registered account:</p>
						<div class="input-group">
							<span class="input-group-addon"><i class="fa fa-user fa-fw"></i></span>
							<input type="text" id="username" name="username" value="" placeholder="Username" class="form-control" />
						</div>

						<div class="input-group">
							<span class="input-group-addon"><i class="fa fa-lock fa-fw"></i></span>
							<input type="password" id="password" name="password" value="" placeholder="Password" class="form-control" />
						</div>
					</div> <!-- /form-group -->

					<div class="form-group">
						<p class="text-center">Forgot your <a href="<?php echo URL::site('login/reset'); ?>" data-toggle="modal" data-target="#modal-reset">Password</a>?</p>
						<div class="btn-group">
							<button class="btn btn-default btn-large">Sign In</button>
						</div> <!-- /btn-group -->
					</div> <!-- form-group -->

					<?php if ($oauth AND $oa=ORM::factory('Oauth')->list_active() AND $oa->count()) : ?>
						<div class="login-social">
							<p>Sign in using social network:</p>
							<?php foreach ($oa as $oo) : ?>
								<?php echo HTML::anchor('oauth/login/'.$oo->name,sprintf('<span class="fa fa-%s"></span>',($oo->name == 'intuit' ? 'adn' : $oo->name)),array('class'=>'btn btn-sm btn-social-icon btn-'.($oo->name == 'intuit' ? 'adn' : $oo->name))); ?>
							<?php endforeach ?>
						</div>
					<?php endif ?>
				</div> <!-- /panel-body -->
			</div> <!-- /panel -->
		</form>
	</div> <!-- /content -->
</div> <!-- /content -->

<!-- Text Under Box -->
<div class="login-extra">
	<!-- Don't have an account? <a href="./signup.html">Sign Up</a><br/> -->
</div> <!-- /login-extra -->
<div class="modal fade" id="modal-reset" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-body"></div>
		</div>
	</div>
</div>
